.. meta::2f5c667649ac8c1c72396bab6b2bacc701d28082131b427013ab0510eb220a3b68a38ba2edfe31554180c52ff428b0820689ed7eccb63ade1ffbe5636da67f3b

:orphan:

.. title:: API library: rocrand_cpp::poisson_distribution&lt; IntType &gt;::param_type Class Reference

param\_type Class Reference
===========================

.. container:: doxygen-content

   
   .. raw:: html
     :file: classrocrand__cpp_1_1poisson__distribution_1_1param__type.html
